Jira CLI(7)

NAME

jira-issue-link - Link connects two issues

SYNOPSIS

jira issue link INWARD_ISSUE_KEY OUTWARD_ISSUE_KEY ISSUE_LINK_TYPE [flags]

DESCRIPTION

Link connects two issues to a given link type.

OPTIONS

-h, --help[=false]
    help for link

--web[=false]
    Open issue in web browser after successful linking

OPTIONS INHERITED FROM PARENT COMMANDS

-c, --config=""
    Config file (default is /home/pbulk/.config/.jira/.config.yml, can be overridden with JIRA_CONFIG_FILE env var)

--debug[=false]
    Turn on debug output

-p, --project=""
    Jira project to look into (defaults to /home/pbulk/.config/.jira/.config.yml)

EXAMPLE
    $ jira issue link ISSUE-1 ISSUE-2 Duplicate

SEE ALSO

jira-issue(7), jira-issue-link-remote(7)

HISTORY

3-Jan-2026 Auto generated by spf13/cobra